packages:
  - "web"
  - "app"
allowBuilds:
  '@parcel/watcher': true
  '@swc/core': true
  '@tarojs/binding': true
  '@tarojs/cli': true
  core-js: true
  core-js-pure: true
  esbuild: true
  typeit: true
  vue-demi: true
